Comment 0 for bug 1841793

The .news entry starts with

'2.61.1: (unstable):
Distro packagers should probably not package this yet.'

Let's follow upstream's advice there